Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor

From: Alan & Lyn Dunscombe <[email-masked]>
Date: Sun, 02 Dec 2018 11:33:32 +1300

thanks everyone for your prompt replies to my post,
especially Randall as always,
just the info I needed
much appreciated

Alan
TS 3612  down in New Zealand

On 1/12/2018 8:00 a.m., [email-masked] wrote:
> Send Triumphs mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/triumphs
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Triumphs digest..."
>
>
> Today's Topics:
>
>     1. Drive Your Triumph Day - Feb 10, 2019 (Rye Livingston)
>     2. Re: Brake fluid for Triumph (Sujit Roy)
>     3. Re: Brake fluid for Triumph ([email-masked])
>     4. Re: Oil pump re-assembly 4 cyl. TR motor (Alan&  Lyn Dunscombe)
>     5. Re: Brake fluid for Triumph (DAVID MASSEY)
>     6. Re: Drive Your Triumph Day - Feb 10, 2019 (DAVID MASSEY)
>     7. Re: TR cylinder heads (Randall)
>     8. Re: Oil pump re-assembly 4 cyl. TR motor (TERRY SMITH)
>     9. Re: Oil pump re-assembly 4 cyl. TR motor (Randall)
>    10. Re: Drive Your Triumph Day - Feb 10, 2019 (Dave Connitt)
>    11. Re: TR cylinder heads (DAVE HOGYE)
>    12. Re: Oil pump re-assembly 4 cyl. TR motor (Andrew Uprichard)
>    13. Re: Oil pump re-assembly 4 cyl. TR motor (Jerry Van Vlack)
>    14. Re: Drive Your Triumph Day - Feb 10, 2019 (Rye Livingston)
>    15. Re: TR cylinder heads (John Macartney)
>    16. Who owns buckeyetriumps.org (Sujit Roy)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Thu, 29 Nov 2018 23:31:21 GMT
> From: Rye Livingston<[email-masked]>
> To: "Triumph list Team.net"<[email-masked]>
> Subject: [TR] Drive Your Triumph Day - Feb 10, 2019
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> Dear Fellow Triumph Owner,
>
> It?s time to make plans for Drive Your Triumph Day, February 10, 2019.
>
> My name is Rye Livingston and I'm with the Triumph Travelers Sports Car Club in Northern California, which is celebrating our 60th anniversary.
>
> As you may remember a few years ago, I encouraged members of our club to drive their Triumphs on February 10th, to celebrate Sir John Black's Birthday, the man who organized Standard's purchase of Triumph after the war, and went on to?make the cars we enjoy driving today.
>
> The first year about half a dozen members participated, and it?s been building momentum every year since. Last year I received about 250 photos from all over the world: Scotland, Ireland, the UK, New Zealand, Australia, South Africa, Uruguay, Netherlands, Switzerland, Finland, Canada, Holland, Czech Republic, and of course all over the USA.? I?m hoping to double that number this year!
>
> The concept is straightforward. On February 10th, go for a drive in your Triumph.? Take a scenic drive on a country road or out to lunch, to the market, to work, where ever. Go for a drive alone or in a big group from your local Triumph Club. Take your spouse, buddy, child, grandchild or your dog; then take a photo. The photo is mainly of the car, and the owner if possible, ideally in front a cool spot, landmark, scenic view or in your driveway. If it?s the middle of the winter where you live and your car is in hibernation, or in the middle of a restoration, take a photo of it anyway.
>
> Next step is to email a high-resolution photo to [email-masked], along with some basic information: owner?s name, year and model of car, and place photo was taken (city, state, country). The photos will then be published not only in our club newsletter, but also in USA?s national magazine: Vintage Triumph Registry, and on the Drive Your Triumph Day website: https://driveyourtriumphday.shutterfly.com
>
> This year February 10th falls on a Sunday, so lets make this a big worldwide event with club drives and lots of photos.? Remember, it?s a new photo taken on February 10th, 2019.
>
> Please feel free to send this on to other Triumph Clubs you may know of, and your club Activities Chairman and Newsletter editor. Last year a few Standard Clubs joined in too, which is all good.
>
> Be sure to contact me with any questions you may have, and thank you in advance for getting the message out to your members and friends to Drive Their Triumphs on February 10th.
>
> Regards,
> Rye Livingston
> Activities Chairman
> Triumph Travelers Sports Car Club
> Celebrating our 60th Anniversary
> 1960 Triumph TR3A
> Mobile: 530-FIND-RYE
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181129/1fd9ab9a/attachment-0001.html>
>
> ------------------------------
>
> Message: 2
> Date: Thu, 29 Nov 2018 16:01:57 -0800
> From: Sujit Roy<[email-masked]>
> To: TERRY SMITH<[email-masked]>
> Cc: Triumphs<[email-masked]>
> Subject: Re: [TR] Brake fluid for Triumph
> Message-ID:
> 	<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Thanks. I'll stick with the new black bottle for my current stag. But for
> Stag no. 2 which needs brakes seals all round I'll go for DOT 5
>
> On Thu, Nov 29, 2018, 2:48 PM TERRY SMITH<[email-masked] wrote:
>
>    
>> Amen to that, Jeff.
>>
>> On November 29, 2018 at 8:10 AM Jeff Scarbrough<[email-masked]>
>> wrote:
>>
>>
>>
>> On Thu, Nov 29, 2018 at 12:47 AM Randall<  [email-masked]>  wrote:
>>
>>
>>
>> So I'd have to say that "best practice" is probably to replace the seals
>> at
>> the same time.
>>
>>
>>   I recognize a case of shipwright's disease when I see it, but since I
>> have more than one car and am not greatly inconvenienced when one is
>> partially disassembled on stands in the garage; yet I am greatly
>> inconvenienced when the one I am driving is lying inert in the tall grass
>> on the side of the road, I tend to go in and completely repair a system
>> when a part of it needs attention.  If I'm going to replace the wheel
>> cylinders, I'll replace/upgrade the hoses, and consider the calipers and
>> master as well.  If I'm changing one radiator hose, I'll go ahead and
>> replace all the radiator and heater hoses, and do a complete flush with the
>> radiator out.  Et cetera.  Saves a lot of sitting and waiting for the
>> flatbed.
>>
>>
>> Jeff Scarbrough
>> Corrosion Acres, Ga.
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>>
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs
>> http://www.team.net/archive
>>
>> Unsubscribe/Manage:
>> http://autox.team.net/mailman/options/triumphs/[email-masked]
>>
>>      
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181129/f0cc59f8/attachment-0001.html>
>
> ------------------------------
>
> Message: 3
> Date: Thu, 29 Nov 2018 23:00:54 -0500
> From:<[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] Brake fluid for Triumph
> Message-ID:<20181130040054.3Z2Z3.138821.root@cdptpa-web26>
> Content-Type: text/plain; charset=utf-8
>
> I used Castrol LMA for years and seemed like every year or so, sometimes more, sometimes less, some master or slave cylinder would fail.  I didn't really keep track of the timeframe, but seemed like a very regular basis, often a rear wheel cylinder.
>
> Sometime ago I switched to Dot 5, actually bought a car that had it.  After sometime (nearly 20 years of ownership) it dawned on me that I hardly ever had any problems with hydraulics anymore.  I was a firm believer in the benefits of Dot 5.
>
> Chapter 3-Last year my relatively new (7 years from the restoration, which is some time, but I was getting used to having so few problems it still surprised me) brake master cylinder quit, followed by a leaky clutch master.  Inspection of the brake master shows corrossion at the bottom of the bore, as if water had settled there.
>
> So Dot 5 seems to work well with hydraulics, but even though it does not absorb water, if water gets into the system, which apparently it can, it can do as much or more damage than it can in coventional fluid.
>
> My fault for not flushing the fluid more often, but a little unsure if a flush would get lingering fluid out of the bottom of the bore (vs. a conventional flush which will displace fluid with x %age of water with new fluid with<  x %age of water, thereby lowering water in the system and making your fluid good again).
>
> YMMV, everybody seems to have different stories and experience with brake fluid, but that has been mine.
>
> Greg Lemon
> TR250
>
> ---- [email-masked] wrote:
>    
>> ..the only negative I've ever encountered with Dot 5 in our old cars is it does not lubricate the rubber as well as older fluids.
>> Synth and natural rubber also react differently ...as with everything with LBC's... ? ymmv
>>
>> ptegler
>>
>>
>> -----Original Message-----
>> From: TERRY SMITH<[email-masked]>
>> To: Randall<[email-masked]>; Sujit Roy<[email-masked]>
>> Cc: Triumphs<[email-masked]>
>> Sent: Thu, Nov 29, 2018 11:07 am
>> Subject: Re: [TR] Brake fluid for Triumph
>>
>> When restoring my 3A in 2002, while the body was off the frame I replaced all the brake lines and hydraulic cylinders.? I learned about Dot 5 silicone based fluid from the List then and went with it. After 15 years of driving, the same brake system remains rock solid plus I never blistered paint with the occasional spill.? Doesn't silicone wear easier on rubber seals?
>>
>> Terry Smith, '59 TR3A? TS 58667
>> New Hampshire, where early snows have sent both bears and Triumphs off to the Land of Nod
>>
>>
>>      
>>> On November 28, 2018 at 7:58 PM Randall<[email-masked]>  wrote:
>>>
>>>
>>>
>>>        
>>>> Can I use DOT 5 in the Stag? Do I need to flush out the
>>>> current DOT 3/ 4?
>>>>          
>>> Both of my Stags have DOT 5 in them.? LE1473 was converted just by bleeding
>>> through at each corner until clean purple fluid appeared.? The other one
>>> (dubbed Frankenstag because it appears to be parts from at least 3 different
>>> cars) had a failed MC and stuck rear wheel cylinders when I got it, so those
>>> were repaired at the same time.
>>>
>>> However, LE1473 already had what seemed to be a minor master cylinder
>>> problem before the conversion (pedal would sometimes drop towards floor
>>> while sitting at a stop light), and it suddenly got a whole lot worse not
>>> long after the conversion (no hydraulic brakes at all).? (I also learned
>>> that the back brakes on a Stag are more prone to fade than a TR3.)
>>> Post-mortem showed both MC piston seals torn, and approximately the
>>> consistency of Gummi Bears.
>>>
>>> So I'd have to say that "best practice" is probably to replace the seals at
>>> the same time.
>>>
>>> Randall
>>>
>>> ** [email-masked] **
>>>
>>> Donate: http://www.team.net/donate.html
>>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>>>
>>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>>>        
>> ** [email-masked] **
>>
>> Donate: http://www.team.net/donate.html
>> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>>
>> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>>      
>
>
> ------------------------------
>
> Message: 4
> Date: Fri, 30 Nov 2018 23:27:47 +1300
> From: Alan&  Lyn Dunscombe<[email-masked]>
> To: [email-masked]
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="iso-8859-1"; Format="flowed"
>
> I am about to disassemble my oil pump on 4 cyl. TR3 motor,&  replace the
> oil pump  cap (with gauze filter) on to the bottom of the pump body.
>
> When I fit the new oil pump  cap to the pump body:
> is there a gasket to go there? ( I don't think there is, but just checking)
> do I use any sealer between the cap&  body?
>
> what torque for the bolts holding it on?
>
>
> Randall can you advise? anyone?
>
> thanks
>
> Alan Dunscombe  TS 3612
>
>
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/31f8f610/attachment-0001.html>
>
> ------------------------------
>
> Message: 5
> Date: Fri, 30 Nov 2018 13:21:56 +0000 (UTC)
> From: DAVID MASSEY<[email-masked]>
> To: [email-masked], [email-masked]
> Cc: [email-masked]
> Subject: Re: [TR] Brake fluid for Triumph
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
>   Moss and TRF sell a handy sticker indicating that the car is converted to DOT5.? Others have them, too, I suppose.? I recommend one of these just to keep everyone in the loop.
>
> Dave
>
>
>
> -----Original Message-----
> From: Sujit Roy<[email-masked]>
> To: TERRY SMITH<[email-masked]>
> Cc: Triumphs<[email-masked]>
> Sent: Fri, Nov 30, 2018 12:03 am
> Subject: Re: [TR] Brake fluid for Triumph
>
> Thanks. I'll stick with the new black bottle for my current stag. But for Stag no. 2 which needs brakes seals all round I'll go for DOT 5
> On Thu, Nov 29, 2018, 2:48 PM TERRY SMITH<[email-masked] wrote:
>
>   Amen to that, Jeff.
>
> On November 29, 2018 at 8:10 AM Jeff Scarbrough<[email-masked]>  wrote:
>
>
>
> On Thu, Nov 29, 2018 at 12:47 AM Randall<  [email-masked]>  wrote:
>
>
>
>   So I'd have to say that "best practice" is probably to replace the seals at
>   the same time.
>
> ?I recognize a case of shipwright's disease when I see it, but since I have more than one car and am not greatly inconvenienced when one is partially disassembled on stands in the garage; yet I am greatly inconvenienced when the one I am driving is lying inert in the tall grass on the side of the road, I tend to go in and completely repair a system when a part of it needs attention.? If I'm going to replace the wheel cylinders, I'll replace/upgrade the hoses, and consider the calipers and master as well.? If I'm changing one radiator hose, I'll go ahead and replace all the radiator and heater hoses, and do a complete flush with the radiator out.? Et cetera.? Saves a lot of sitting and waiting for the flatbed.
>
> Jeff ScarbroughCorrosion Acres, Ga.?
>
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/873e7da4/attachment-0001.html>
>
> ------------------------------
>
> Message: 6
> Date: Fri, 30 Nov 2018 13:41:10 +0000 (UTC)
> From: DAVID MASSEY<[email-masked]>
> To: [email-masked], [email-masked]
> Cc: [email-masked]
> Subject: Re: [TR] Drive Your Triumph Day - Feb 10, 2019
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
>   Coincidentally, the St. Louis Triumph Owner's Association will be holding our annual Polar Bear Run on that day.? Barring a weather fiasco we should be able to provide quite a number of suitable photos.
>
> Dave
>
>
>
> -----Original Message-----
> From: Rye Livingston<[email-masked]>
> To: Triumph list Team.net<[email-masked]>
> Sent: Thu, Nov 29, 2018 11:10 pm
> Subject: [TR] Drive Your Triumph Day - Feb 10, 2019
>
> Dear Fellow Triumph Owner,
> It?s time to make plans for Drive Your Triumph Day, February 10, 2019.
> My name is Rye Livingston and I'm with the Triumph Travelers Sports Car Club in Northern California, which is celebrating our 60th anniversary.
> As you may remember a few years ago, I encouraged members of our club to drive their Triumphs on February 10th, to celebrate Sir John Black's Birthday, the man who organized Standard's purchase of Triumph after the war, and went on to?make the cars we enjoy driving today.
> The first year about half a dozen members participated, and it?s been building momentum every year since. Last year I received about 250 photos from all over the world: Scotland, Ireland, the UK, New Zealand, Australia, South Africa, Uruguay, Netherlands, Switzerland, Finland, Canada, Holland, Czech Republic, and of course all over the USA.? I?m hoping to double that number this year!
> The concept is straightforward. On February 10th, go for a drive in your Triumph.? Take a scenic drive on a country road or out to lunch, to the market, to work, where ever. Go for a drive alone or in a big group from your local Triumph Club. Take your spouse, buddy, child, grandchild or your dog; then take a photo. The photo is mainly of the car, and the owner if possible, ideally in front a cool spot, landmark, scenic view or in your driveway. If it?s the middle of the winter where you live and your car is in hibernation, or in the middle of a restoration, take a photo of it anyway.
> Next step is to email a high-resolution photo to [email-masked], along with some basic information: owner?s name, year and model of car, and place photo was taken (city, state, country). The photos will then be published not only in our club newsletter, but also in USA?s national magazine: Vintage Triumph Registry, and on the Drive Your Triumph Day website: https://driveyourtriumphday.shutterfly.com
> This year February 10th falls on a Sunday, so lets make this a big worldwide event with club drives and lots of photos.? Remember, it?s a new photo taken on February 10th, 2019.
> Please feel free to send this on to other Triumph Clubs you may know of, and your club Activities Chairman and Newsletter editor. Last year a few Standard Clubs joined in too, which is all good.
> Be sure to contact me with any questions you may have, and thank you in advance for getting the message out to your members and friends to Drive Their Triumphs on February 10th.
> Regards,Rye LivingstonActivities ChairmanTriumph Travelers Sports Car ClubCelebrating our 60th Anniversary1960 Triumph TR3AMobile: 530-FIND-RYE
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/7a52ac88/attachment-0001.html>
>
> ------------------------------
>
> Message: 7
> Date: Fri, 30 Nov 2018 06:04:15 -0800
> From: "Randall"<[email-masked]>
> To: "'Dave'"<[email-masked]>, "'Andrew Uprichard'"
> 	<[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] TR cylinder heads
> Message-ID:<E6A376F4B9BD40F393B40A03900FA617@RYPC>
> Content-Type: text/plain;	charset="us-ascii"
>
>    
>> Does anyone have anything to add about the information I
>> provided about a what looks like a 5th casting for 4 cylinder
>> TRs?  I hope the message came through with the attached photos.
>> Dave H.
>>
>>      
> Perhaps I am confused.  The information you supplied seems to match the
> information TeriAnn has listed for (some?) TR3B through CT21470E TR4.  P/N
> 511084 is listed in the SPC as being a cylinder head (less valves and
> springs) for TR4 through CT21470E.  It takes the same exhaust valves as
> earlier TRs, with the 3/8" stem rather than the 5/16" stem used later on.
> The SPC I have is not explicit about the change from triple exhaust springs
> to double; but it's my belief that it happened around the same time as the
> change in exhaust stem diameter.
>
> The book says the later double springs can be fitted, but is somewhat
> confusing on the topic of "collars", since the same term is used both for
> the spacer that goes under the triple springs, and for what I call the
> "retainer" that goes above the spring.  I believe the sets with double
> exhaust springs take a different retainer (142137 vs 105083) for both intake
> and exhaust; and should be used without the spacer (108242).  Both inner and
> outer springs have different part numbers between the two sets, and I
> believe the dimensions are different.
>
> It also mentions the "conversion" guides to use the 5/16" exhaust valves in
> the earlier heads.  The earlier heads actually have a larger hole for the
> exhaust guide, so these conversion guides are thicker to fill the larger
> hole.
>
> -- Randall
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild
>
>
>
>
>
> ------------------------------
>
> Message: 8
> Date: Fri, 30 Nov 2018 09:41:56 -0500 (EST)
> From: TERRY SMITH<[email-masked]>
> To: Alan&  Lyn Dunscombe<[email-masked]>,
> 	[email-masked]
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> Hi, Alan.  I didn't think so but couldn't remember for sure, so just did a quick check on the Moss Motors engine parts breakout.  The pump itself has a gasket, but the joint for the cap and the pump body does not.
>
>    
>> On November 30, 2018 at 5:27 AM Alan&  Lyn Dunscombe<[email-masked]>  wrote:
>>
>>
>>      I am about to disassemble my oil pump on 4 cyl. TR3 motor,&  replace the oil pump  cap (with gauze filter) on to the bottom of the pump body.
>>
>>
>>
>>      When I fit the new oil pump  cap to the pump body:
>>      is there a gasket to go there? ( I don't think there is, but just checking)
>>      do I use any sealer between the cap&  body?
>>
>>      what torque for the bolts holding it on?
>>
>>
>>      Randall can you advise? anyone?
>>
>>
>>
>>      thanks
>>
>>      Alan Dunscombe  TS 3612
>>
>>
>>
>>
>>      
>
>
>
>    
>> ** [email-masked] **
>>
>>      Donate: http://www.team.net/donate.html
>>      Archive: http://www.team.net/pipermail/triumphs http://www.team.net/archive
>>
>>      Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]
>>
>>      
>
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/2a40613e/attachment-0001.html>
>
> ------------------------------
>
> Message: 9
> Date: Fri, 30 Nov 2018 07:03:08 -0800
> From: "Randall"<[email-masked]>
> To: "'Alan&  Lyn Dunscombe'"<[email-masked]>,
> 	<[email-masked]>
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
> Message-ID:<C335DA43E068468DAEE1923DB27C7A8F@RYPC>
> Content-Type: text/plain;	charset="us-ascii"
>
>    
>> When I fit the new oil pump  cap to the pump body:
>> is there a gasket to go there? ( I don't think there is, but
>> just checking) do I use any sealer between the cap&  body?
>> what torque for the bolts holding it on?
>>      
> No gasket, I don't use any sealer.  Do check that the surfaces are perfectly
> flat, though.  Sometimes even new components aren't.
>
> I think 12 ftlbs is a reasonable torque value; but I don't have a factory
> spec.
>
> Also double-check how the rotor is secured to the shaft.  There should be a
> pin visible; but some aftermarket pumps have the rotor pressed onto a
> knurled shaft.  The knurls have been known to fail in service and create a
> mess (in addition to the sudden loss of oil pressure).
>
> -- Randall
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild
>
>
>
> ------------------------------
>
> Message: 10
> Date: Fri, 30 Nov 2018 10:37:13 -0500
> From: "Dave Connitt"<[email-masked]>
> To: "'Rye Livingston'"<[email-masked]>, "'Triumph list Team.net'"
> 	<[email-masked]>
> Subject: Re: [TR] Drive Your Triumph Day - Feb 10, 2019
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> What a great idea!
>
> Dave Connitt
>
> ?67 TR4A-IRS
>
>
>
> From: Triumphs<[email-masked]>  On Behalf Of Rye Livingston
> Sent: Thursday, November 29, 2018 6:31 PM
> To: Triumph list Team.net<[email-masked]>
> Subject: [TR] Drive Your Triumph Day - Feb 10, 2019
>
>
>
> Dear Fellow Triumph Owner,
>
>
>
>
>
> It?s time to make plans for Drive Your Triumph Day, February 10, 2019.
>
>
>
>
>
> My name is Rye Livingston and I'm with the Triumph Travelers Sports Car Club in Northern California, which is celebrating our 60th anniversary.
>
>
>
>
>
> As you may remember a few years ago, I encouraged members of our club to drive their Triumphs on February 10th, to celebrate Sir John Black's Birthday, the man who organized Standard's purchase of Triumph after the war, and went on to make the cars we enjoy driving today.
>
>
>
>
>
> The first year about half a dozen members participated, and it?s been building momentum every year since. Last year I received about 250 photos from all over the world: Scotland, Ireland, the UK, New Zealand, Australia, South Africa, Uruguay, Netherlands, Switzerland, Finland, Canada, Holland, Czech Republic, and of course all over the USA.  I?m hoping to double that number this year!
>
>
>
>
>
> The concept is straightforward. On February 10th, go for a drive in your Triumph.  Take a scenic drive on a country road or out to lunch, to the market, to work, where ever. Go for a drive alone or in a big group from your local Triumph Club. Take your spouse, buddy, child, grandchild or your dog; then take a photo. The photo is mainly of the car, and the owner if possible, ideally in front a cool spot, landmark, scenic view or in your driveway. If it?s the middle of the winter where you live and your car is in hibernation, or in the middle of a restoration, take a photo of it anyway.
>
>
>
>
>
>
>
>
>
>
> This year February 10th falls on a Sunday, so lets make this a big worldwide event with club drives and lots of photos.  Remember, it?s a new photo taken on February 10th, 2019.
>
>
>
>
>
> Please feel free to send this on to other Triumph Clubs you may know of, and your club Activities Chairman and Newsletter editor. Last year a few Standard Clubs joined in too, which is all good.
>
>
>
>
>
> Be sure to contact me with any questions you may have, and thank you in advance for getting the message out to your members and friends to Drive Their Triumphs on February 10th.
>
>
>
>
>
> Regards,
>
> Rye Livingston
>
> Activities Chairman
>
> Triumph Travelers Sports Car Club
>
> Celebrating our 60th Anniversary
>
> 1960 Triumph TR3A
>
> Mobile: 530-FIND-RYE
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/676f5c1c/attachment-0001.html>
>
> ------------------------------
>
> Message: 11
> Date: Fri, 30 Nov 2018 07:54:22 -0800 (PST)
> From: DAVE HOGYE<[email-masked]>
> To: Randall<[email-masked]>, Andrew Uprichard
> 	<[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] TR cylinder heads
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset=UTF-8
>
> Ah yes, I understand.  The head was the same "casting" as the TR4A head, but have machining for the exhaust valve stem and intake port that match the earlier high port heads.
> Thanks, Dave H.
>    
>> On November 30, 2018 at 6:04 AM Randall<[email-masked]>  wrote:
>>
>>
>>      
>>> Does anyone have anything to add about the information I
>>> provided about a what looks like a 5th casting for 4 cylinder
>>> TRs?  I hope the message came through with the attached photos.
>>> Dave H.
>>>
>>>        
>> Perhaps I am confused.  The information you supplied seems to match the
>> information TeriAnn has listed for (some?) TR3B through CT21470E TR4.  P/N
>> 511084 is listed in the SPC as being a cylinder head (less valves and
>> springs) for TR4 through CT21470E.  It takes the same exhaust valves as
>> earlier TRs, with the 3/8" stem rather than the 5/16" stem used later on.
>> The SPC I have is not explicit about the change from triple exhaust springs
>> to double; but it's my belief that it happened around the same time as the
>> change in exhaust stem diameter.
>>
>> The book says the later double springs can be fitted, but is somewhat
>> confusing on the topic of "collars", since the same term is used both for
>> the spacer that goes under the triple springs, and for what I call the
>> "retainer" that goes above the spring.  I believe the sets with double
>> exhaust springs take a different retainer (142137 vs 105083) for both intake
>> and exhaust; and should be used without the spacer (108242).  Both inner and
>> outer springs have different part numbers between the two sets, and I
>> believe the dimensions are different.
>>
>> It also mentions the "conversion" guides to use the 5/16" exhaust valves in
>> the earlier heads.  The earlier heads actually have a larger hole for the
>> exhaust guide, so these conversion guides are thicker to fill the larger
>> hole.
>>
>> -- Randall
>> 56 TR3 TS13571L once and future daily driver
>> 71 Stag LE1473 - awaiting engine rebuild
>> 71-2-3 Stag - awaiting gearbox rebuild
>>
>>
>>
>>      
>
> ------------------------------
>
> Message: 12
> Date: Fri, 30 Nov 2018 11:09:23 -0500
> From: "Andrew Uprichard"<[email-masked]>
> To: "'Randall'"<[email-masked]>, "'Alan&  Lyn Dunscombe'"
> 	<[email-masked]>,<[email-masked]>
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
> Message-ID:<[email-masked]>
> Content-Type: text/plain;	charset="us-ascii"
>
> One additional point.  I once rebuilt an engine, but couldn't get good oil
> pressure.  As I had re-used the original oil pump, I pulled the sump to see
> if the problem was a faulty oil pump.  It was then I realized I had not used
> the gasket between the pump and the block.  Significant oil must haven
> leaking there as a gasket solved the problem.
>
> Andrew Uprichard
> Jackson, Michigan
>
> -----Original Message-----
> From: Triumphs [mailto:[email-masked]] On Behalf Of Randall
> Sent: Friday, November 30, 2018 10:03 AM
> To: 'Alan&  Lyn Dunscombe'; [email-masked]
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
>
>    
>> When I fit the new oil pump  cap to the pump body:
>> is there a gasket to go there? ( I don't think there is, but
>> just checking) do I use any sealer between the cap&  body?
>> what torque for the bolts holding it on?
>>      
> No gasket, I don't use any sealer.  Do check that the surfaces are perfectly
> flat, though.  Sometimes even new components aren't.
>
> I think 12 ftlbs is a reasonable torque value; but I don't have a factory
> spec.
>
> Also double-check how the rotor is secured to the shaft.  There should be a
> pin visible; but some aftermarket pumps have the rotor pressed onto a
> knurled shaft.  The knurls have been known to fail in service and create a
> mess (in addition to the sudden loss of oil pressure).
>
> -- Randall
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
>
> ------------------------------
>
> Message: 13
> Date: Fri, 30 Nov 2018 11:18:05 -0500
> From: "Jerry Van Vlack"<[email-masked]>
> To: "Alan&  Lyn Dunscombe"<[email-masked]>,
> 	<[email-masked]>
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
> Message-ID:<E840F52B61154E66B45CF146FC349DA2@VlackTK121647>
> Content-Type: text/plain; charset="utf-8"
>
> Alan, I?m not sure I understand what you are doing to your oil pump, however I suggest you remove all of the scores you?ll find on that cap. A flat surface is best ( I use a piece of glass ) and some emery cloth with lots of oil. Work the scored surface back and forth with even pressure adding oil as needed until you?ve worked all of the scores out of the surface. You can start with coarse emery and finer once the deep scores are removed. Check all the clearances and if replacing the internals be certain the gear is pinned to the shaft as there have been failures of replacement pumps. Frankly try to reuse your original pump internals. It doesn't seem possible that oil pressure can be lost via those scores in the bottom plate but from experience loss does occur there.
>
> I?m not familiar with a replacement gauze ?filter? screen but think it may not be a good idea, the screen does a fine job and the oil filter does the rest.
>
> JVV
>
> From: Alan&  Lyn Dunscombe
> Sent: Friday, November 30, 2018 5:27 AM
> To: [email-masked]
> Subject: Re: [TR] Oil pump re-assembly 4 cyl. TR motor
>
> I am about to disassemble my oil pump on 4 cyl. TR3 motor,&  replace the oil pump  cap (with gauze filter) on to the bottom of the pump body.
>
>
>
> When I fit the new oil pump  cap to the pump body:
> is there a gasket to go there? ( I don't think there is, but just checking)
> do I use any sealer between the cap&  body?
>
> what torque for the bolts holding it on?
>
>
>
> Randall can you advise? anyone?
>
>
>
>
> thanks
>
> Alan Dunscombe  TS 3612
>
>
>
>
>
>
> --------------------------------------------------------------------------------
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/b6bdfbd5/attachment-0001.html>
>
> ------------------------------
>
> Message: 14
> Date: Fri, 30 Nov 2018 16:21:42 GMT
> From: Rye Livingston<[email-masked]>
> To: DAVID MASSEY<[email-masked]>
> Cc: [email-masked], [email-masked]
> Subject: Re: [TR] Drive Your Triumph Day - Feb 10, 2019
> Message-ID:<[email-masked]>
> Content-Type: text/plain; charset="utf-8"; Format="flowed"
>
> Excellent!
>
> Rye
>
>
> On Nov 30, 2018, at 05:41 AM, DAVID MASSEY<[email-masked]>  wrote:
>
> Coincidentally, the St. Louis Triumph Owner's Association will be holding our annual Polar Bear Run on that day.? Barring a weather fiasco we should be able to provide quite a number of suitable photos.
>
> Dave
>
>
>
> -----Original Message-----
> From: Rye Livingston<[email-masked]>
> To: Triumph list Team.net<[email-masked]>
> Sent: Thu, Nov 29, 2018 11:10 pm
> Subject: [TR] Drive Your Triumph Day - Feb 10, 2019
>
> Dear Fellow Triumph Owner,
>
> It?s time to make plans for Drive Your Triumph Day, February 10, 2019.
>
> My name is Rye Livingston and I'm with the Triumph Travelers Sports Car Club in Northern California, which is celebrating our 60th anniversary.
>
> As you may remember a few years ago, I encouraged members of our club to drive their Triumphs on February 10th, to celebrate Sir John Black's Birthday, the man who organized Standard's purchase of Triumph after the war, and went on to?make the cars we enjoy driving today.
>
> The first year about half a dozen members participated, and it?s been building momentum every year since. Last year I received about 250 photos from all over the world: Scotland, Ireland, the UK, New Zealand, Australia, South Africa, Uruguay, Netherlands, Switzerland, Finland, Canada, Holland, Czech Republic, and of course all over the USA.? I?m hoping to double that number this year!
>
> The concept is straightforward. On February 10th, go for a drive in your Triumph.? Take a scenic drive on a country road or out to lunch, to the market, to work, where ever. Go for a drive alone or in a big group from your local Triumph Club. Take your spouse, buddy, child, grandchild or your dog; then take a photo. The photo is mainly of the car, and the owner if possible, ideally in front a cool spot, landmark, scenic view or in your driveway. If it?s the middle of the winter where you live and your car is in hibernation, or in the middle of a restoration, take a photo of it anyway.
>
> Next step is to email a high-resolution photo to [email-masked], along with some basic information: owner?s name, year and model of car, and place photo was taken (city, state, country). The photos will then be published not only in our club newsletter, but also in USA?s national magazine: Vintage Triumph Registry, and on the Drive Your Triumph Day website: https://driveyourtriumphday.shutterfly.com
>
> This year February 10th falls on a Sunday, so lets make this a big worldwide event with club drives and lots of photos.? Remember, it?s a new photo taken on February 10th, 2019.
>
> Please feel free to send this on to other Triumph Clubs you may know of, and your club Activities Chairman and Newsletter editor. Last year a few Standard Clubs joined in too, which is all good.
>
> Be sure to contact me with any questions you may have, and thank you in advance for getting the message out to your members and friends to Drive Their Triumphs on February 10th.
>
> Regards,
> Rye Livingston
> Activities Chairman
> Triumph Travelers Sports Car Club
> Celebrating our 60th Anniversary
> 1960 Triumph TR3A
> Mobile: 530-FIND-RYE
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL:<http://autox.team.net/pipermail/triumphs/attachments/20181130/db55f3ff/attachment-0001.html>
>
> ------------------------------
>
> Message: 15
> Date: Fri, 30 Nov 2018 17:15:52 -0000
> From: "John Macartney"<[email-masked]>
> To: "'Randall'"<[email-masked]>, "'Dave'"<[email-masked]>,
> 	"'Andrew Uprichard'"<[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] TR cylinder heads
> Message-ID:<[email-masked]>
> Content-Type: text/plain;	charset="us-ascii"
>
> I wasn't able to pick up on this thread owing to other pressures. I'm
> assuming the thread refers to an earlier post where someone queried the
> existence of a number on a wet liner four pot? If I'm looking at the same
> hymn sheet, these raised numbers cast in the head are usually found in the
> middle-ish of the head adjacent to the valves and  are not an alternative
> part number, nor will you find them in any parts catalogue. You can see the
> raised number on a little plinth which is visible underneath the rocker
> arms. I know from more recent experiences with the six cylinder engine that
> this same 'number' is about adjacent to valve stem three and/or four. The
> same may apply to the four pot. That number is not a part number per se but
> an engineering reference number for use in production - and no other
> purpose! If I had been a Wise Virgin some fifty or more years ago and kept
> my engineering change reference guides, I'd be able to tell you  chapter and
> verse on any head produced by the company for any market from 1946 to 1973.
> However, long, long before the days of the internet, I looked at those
> numbers in their manual and wondered "who on earth would ever want these?"
> and they went in the trash. Sorry, everyone!
> For those of you who have the 2.5 litre six cylinder, bear these two numbers
> in mind - 219015 and/or 219016.
> These identify the very last head ever re-worked for that engine and it is
> by far the best head in terms of porting, port diameter, gas flow and swirl
> within the combustion chamber. AFAIK, it was never fitted to North American
> cars as they had lower CR's from 1971 onwards but if anyone is ever in the
> UK or Europe and at a Triumph parts fair and you see one available that's
> undamaged, GRAB it! Not many enthusiasts realise the true worth of this head
> and I fitted one to my 2.5 injection saloon and the performance improvement
> was amazing.
>
> Jonmac
>
> -----Original Message-----
> From: Triumphs<[email-masked]>  On Behalf Of Randall
> Sent: 30 November 2018 14:04
> To: 'Dave'<[email-masked]>; 'Andrew Uprichard'
> <[email-masked]>
> Cc: [email-masked]
> Subject: Re: [TR] TR cylinder heads
>
>    
>> Does anyone have anything to add about the information I provided
>> about a what looks like a 5th casting for 4 cylinder TRs?  I hope the
>> message came through with the attached photos.
>> Dave H.
>>
>>      
> Perhaps I am confused.  The information you supplied seems to match the
> information TeriAnn has listed for (some?) TR3B through CT21470E TR4.  P/N
> 511084 is listed in the SPC as being a cylinder head (less valves and
> springs) for TR4 through CT21470E.  It takes the same exhaust valves as
> earlier TRs, with the 3/8" stem rather than the 5/16" stem used later on.
> The SPC I have is not explicit about the change from triple exhaust springs
> to double; but it's my belief that it happened around the same time as the
> change in exhaust stem diameter.
>
> The book says the later double springs can be fitted, but is somewhat
> confusing on the topic of "collars", since the same term is used both for
> the spacer that goes under the triple springs, and for what I call the
> "retainer" that goes above the spring.  I believe the sets with double
> exhaust springs take a different retainer (142137 vs 105083) for both intake
> and exhaust; and should be used without the spacer (108242).  Both inner and
> outer springs have different part numbers between the two sets, and I
> believe the dimensions are different.
>
> It also mentions the "conversion" guides to use the 5/16" exhaust valves in
> the earlier heads.  The earlier heads actually have a larger hole for the
> exhaust guide, so these conversion guides are thicker to fill the larger
> hole.
>
> -- Randall
> 56 TR3 TS13571L once and future daily driver
> 71 Stag LE1473 - awaiting engine rebuild
> 71-2-3 Stag - awaiting gearbox rebuild
>
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]
>
>
> ---
> This email has been checked for viruses by Avast antivirus software.
> https://www.avast.com/antivirus
>
>
>
> ------------------------------
>
> Message: 16
> Date: Fri, 30 Nov 2018 09:38:41 -0800
> From: Sujit Roy<[email-masked]>
> To: Triumphs<[email-masked]>
> Subject: [TR] Who owns buckeyetriumps.org
> Message-ID:
> 	<CANLCLaGnR5GL=[email-masked]>
> Content-Type: text/plain; charset="utf-8"
>
> I always go this this great website for Triumph help. I wonder who owns and
> maintains it?
> I'm assuming the owners renew the domain name every year.
>
> I'd hate for it to be lost.
>
> Sujit
>
>
>
>    
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive